<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>HTML, CSS and SASS Boilerplate</title>
    <meta
      name="description"
      content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <div class="main discounts">
      <h2 class="title">🔥 Mobile Discounts</h2>
      <div class="products">
        <div class="card">
          <div class="card-content">
            <div class="media">
              <div class="media-left">
                <figure class="image is-48x48">
                  <img
                    src="https://bulma.io/images/placeholders/96x96.png"
                    alt="Placeholder image"
                  />
                </figure>
              </div>
              <div class="media-content">
                <p class="title is-4">iO Series 9</p>
                <p class="subtitle is-6">Electronics</p>
              </div>
            </div>

            <div class="content">
              Get a FREE Crest Whitening Emulsions with Built-In Applicator ($50
              value) with any Oral-B iO9 purchase. Limited quantities available
              and no additional discounts apply. Use Code EMULDAY21 at Checkout.
            </div>
          </div>
        </div>

        <div class="card">
          <div class="card-content">
            <div class="media">
              <div class="media-left">
                <figure class="image is-48x48">
                  <img
                    src="https://bulma.io/images/placeholders/96x96.png"
                    alt="Placeholder image"
                  />
                </figure>
              </div>
              <div class="media-content">
                <p class="title is-4">iO Series 8</p>
                <p class="subtitle is-6">Electronics</p>
              </div>
            </div>

            <div class="content">
              Get a FREE Crest Whitening Emulsions with Built-In Applicator ($50
              value) with any Oral-B iO8 purchase. Limited quantities available
              and no additional discounts apply. Use Code EMULDAY21 at Checkout.
            </div>
          </div>
        </div>

        <div class="card">
          <div class="card-content">
            <div class="media">
              <div class="media-left">
                <figure class="image is-48x48">
                  <img
                    src="https://bulma.io/images/placeholders/96x96.png"
                    alt="Placeholder image"
                  />
                </figure>
              </div>
              <div class="media-content">
                <p class="title is-4">iO Series 7</p>
                <p class="subtitle is-6">Electronics</p>
              </div>
            </div>

            <div class="content">
              Get a FREE Crest Whitening Emulsions with Built-In Applicator ($50
              value) with any Oral-B iO7 purchase. Limited quantities available
              and no additional discounts apply. Use Code EMULDAY21 at Checkout.
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
